.container-header {
    background-color: white;
    background-image: linear-gradient(135deg,var(--white-color) 0,var(--white-color) 100%);
    box-shadow: inset 0 5px 5px rgb(0 0 0 / 3%);
    position: relative;
    z-index: 10;
}
.container-header .site-description {
    color: #ddcaca;
    font-size: 1rem;
    white-space: normal;
    float: right;
    margin: 1em 0em 0em 5em
;
}
.container-header .mod-menu {
  color:black;
}
:root{
--cassiopeia-color-primary: #191a1b;
--cassiopeia-color-link: #454448;
--cassiopeia-color-hover: #5b5a60;
  --white-color:#fff;
  
  
}
